Ruby 1.9

Hi there,

1.- Does Rails 2.0 work with Ruby 1.9?
2.- Does a code made with Ruby 1.8 compile with 1.9?
3.- Apart from the performance issue, is it worthy to program with
Ruby 1.9 rather than 1.8?

Thanks a lot.

Hi there,

1.- Does Rails 2.0 work with Ruby 1.9?

No.

2.- Does a code made with Ruby 1.8 compile with 1.9?

Not always.

Fred

http://www.infoq.com/news/2008/01/ruby-19-for-production